A {
	COLOR: #000;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	background-color: #000;
}
P {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
TD {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px
}
.white {
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px
}
DIV {
	FONT-FAMILY: Tahoma, Geneva, sans-serif;
	FONT-SIZE: 12px;
	background-color: #B1D9F3;
}
.pagetop {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #ffffff; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.pagetit {
	FONT-STYLE: italic; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
A {
	FONT-WEIGHT: bold; TEXT-DECORATION: none
}
H3 {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
H1 {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
H2 {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
H4 {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.pglnk {
	COLOR: #006633; FONT-WEIGHT: normal; TEXT-DECORATION: underline
}
.nlhead {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.ift {
	FONT-FAMILY: "Courier New", Courier, mono; COLOR: #ccffcc; FONT-SIZE: 48px; FONT-WEIGHT: bold
}
.nlseiten {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 10px; FONT-WEIGHT: bold
}
.bslogan {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #ffffff
}
INPUT.box {
	BORDER-BOTTOM: #c0c0c0 1px solid; BORDER-LEFT: #c0c0c0 1px solid; BACKGROUND-COLOR: #ffffff; WIDTH: 200px; COLOR: #000000; BORDER-TOP: #c0c0c0 1px solid; BORDER-RIGHT: #c0c0c0 1px solid
}
INPUT.plz {
	BORDER-BOTTOM: #c0c0c0 1px solid; BORDER-LEFT: #c0c0c0 1px solid; BACKGROUND-COLOR: #ffffff; WIDTH: 60px; COLOR: #000000; BORDER-TOP: #c0c0c0 1px solid; BORDER-RIGHT: #c0c0c0 1px solid
}
INPUT.ort {
	BORDER-BOTTOM: #c0c0c0 1px solid; BORDER-LEFT: #c0c0c0 1px solid; BACKGROUND-COLOR: #ffffff; WIDTH: 137px; COLOR: #000000; BORDER-TOP: #c0c0c0 1px solid; BORDER-RIGHT: #c0c0c0 1px solid
}
TEXTAREA.txt {
	BORDER-BOTTOM: #c0c0c0 1px solid; BORDER-LEFT: #c0c0c0 1px solid; BACKGROUND-COLOR: #ffffff; WIDTH: 200px; HEIGHT: 123px; COLOR: #000000; BORDER-TOP: #c0c0c0 1px solid; BORDER-RIGHT: #c0c0c0 1px solid
}
INPUT.button {
	BORDER-BOTTOM: #c0c0c0 1px solid; BORDER-LEFT: #c0c0c0 1px solid; BACKGROUND-COLOR: #c0c0c0; WIDTH: 137px; COLOR: #ffffff; BORDER-TOP: #c0c0c0 1px solid; BORDER-RIGHT: #c0c0c0 1px solid
}
.IfT tbody tr td table {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #b1d9f3;
}
